---
lang: en
title: 'API docs: security.scope'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.security.scope.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/security](./security.md) &gt; [Scope](./security.scope.md)

## Scope interface

oAuth 2.0 scope

<b>Signature:</b>

```typescript
export interface Scope extends Permission 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [name](./security.scope.name.md) | <code>string</code> |  |


